qutecom(1)

NAME
qutecom - SIP-based software telephone with video and chat features internet phone.

SYNOPSIS
qutecom [options]

DESCRIPTION
QuteCom is a Voice over IP application based on standard protocols like SIP and RTP. It enables voice, video and text chat between two clients. Features include a contact list with presence and status, call history and NAT traversal capability.

In conjunction with other services, QuteCom can be used to call regular PSTN lines and/or send SMS messages to cell phones.

OPTIONS

-h, --help
    Print usage message.

-b, --background
    Run in background mode.

-s, --several
    Allow several QuteCom at the same time.

-q, --configpath arg
    Pass a path to load configuration directory.

-c, --command arg
    Pass a command to the qutecom.

FILES

~/.qutecom/
    This is where qutecom reads its config information. You do not have to modify or edit this file.

SEE ALSO
http://www.qutecom.org/

AUTHORS
QuteCom Development Team <qutecom-dev@lists.qutecom.org>.

This manual page was written by Marco Nenciarini <mnencia@debian.org> for the Debian project (but may be used by others).

This manual page was updated by Ludovico Cavedon <cavedon@sssup.it>.